html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=cyrillic');

/**/
body {
	max-width: 1280px;
	margin: auto;
}

/**/
p,
span,
address,
strong,
li {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
}

strong {
	font-weight: bold;
}

/**/
header {
	text-align: center;
}

header .logo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1.5em 0;
	flex-wrap: wrap;
}

header .logo img {
	width: 250px;
}

header hr {
	max-width: 600px;
	background: #000;
	border: none;
	height: 1px;
}

header .how,
header address {
	padding: 1em 0;
}

header .how {
	font-size: 36px;
}

header address {
	padding: 25px 0 150px 0;
}

header address a {
	font-size: 48px;
	text-decoration: none;
	color: #000;
}

@media (max-width: 400px) {
	header address a {
		font-size: 32px;
	}
}

/**/
main .feedback-one {
	background: #444;
	box-shadow: 960px 0 0 0px #444, -960px 0 0 0px #444;
	color: #fff;
	text-align: center;
	padding: 25px 0;
}

main .feedback:nth-child(2n) {
	background: #fff;
	color: #444;
}

/**/
main .block-one .line {
	display: flex;
	align-items: center;
	text-align: center;
	font-size: 20px;
	line-height: 38px;
	flex-wrap: wrap;
	justify-content: center;
}

main .block-one .line:nth-child(2n) {
	background: #eee;
	box-shadow: 960px 0 0 0px #eee, -960px 0 0 0px #eee;
}

main .block-one .line img {
	margin-bottom: -13px;
}

main .block-one .line p.top {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

main .block-one .line p.bottom {
	padding-top: 10px;
}

.block-one img {
	max-width: min(100%, 450px);
	max-height: 450px;
}

@media (max-width: 1024px) {
	main .block-one .line>#a {
		order: 1;
	}

	main .block-one .line>#b {
		order: 2;
	}

	main .block-one .line>#c {
		order: 4;
	}

	main .block-one .line>#d {
		order: 3;
	}

	main .block-one .line>#e {
		order: 5;
	}

	main .block-one .line>#f {
		order: 6;
	}

	main .block-one .line>#g {
		order: 8;
	}

	main .block-one .line>#h {
		order: 7;
	}

	main .block-one .line>#i {
		order: 9;
	}

	main .block-one .line>#j {
		order: 10;
	}
}


/**/
main .more-info-one {
	background: #ddd;
	box-shadow: 960px 0 0 0px #ddd, -960px 0 0 0px #ddd;
	padding: 50px 0;
	text-align: center;
}

main .more-info-one button,
main .more-info-two button {
	background-color: #ed1c23;
	border: none;
	padding: 14px;
	color: #fff;
	font-size: 26px;
}

main .more-info-one button:hover,
main .more-info-two button:hover {
	background-color: #444;
}

main .more-info-two {
	background: #eee;
	box-shadow: 960px 0 0 0px #eee, -960px 0 0 0px #eee;
	padding: 50px 0;
	text-align: center;
	line-height: 38px;
}

main .more-info-two p.top {
	font-size: 24px;
	color: #696969;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

main .more-info-two p.bottom {
	font-size: 24px;
	padding-top: 10px;
	margin-bottom: 35px;
}

.top,
.bottom {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

/**/
main .block-two {
	text-align: center;
	font-size: 24px;
}

main .block-two .line {
	display: flex;
	align-items: center;
	font-size: 20px;
	line-height: 38px;
	flex-wrap: wrap;
	justify-content: center;
}

main .block-two .line p.top {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
}

main .block-two .line p.bottom {
	font-size: 20px;
}

@media (max-width: 650px) {
	main .block-two .line>#a {
		order: 2;
	}

	main .block-two .line>#b {
		order: 1;
	}

	main .block-two .line>#c {
		order: 3;
	}

	main .block-two .line>#d {
		order: 4;
	}

	main .block-two .line>#e {
		order: 6;
	}

	main .block-two .line>#f {
		order: 5;
	}

	main .block-two .line>#g {
		order: 7;
	}

	main .block-two .line>#h {
		order: 8;
	}

	main .block-two .line>#i {
		order: 10;
	}

	main .block-two .line>#j {
		order: 9;
	}

	main .block-two .line>#k {
		order: 11;
	}

	main .block-two .line>#l {
		order: 12;
	}

	main .block-two .line>#m {
		order: 14;
	}

	main .block-two .line>#n {
		order: 13;
	}
}

/**/
main .reviews {
	background: #fafafa;
	box-shadow: 960px 0 0 0px #fafafa, -960px 0 0 0px #fafafa;
}

main .reviews p {
	text-align: center;
	font-size: 24px;
	padding: 50px 0;
}

main .reviews .line {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
}

main .reviews .line p {
	font-size: 14px;
	line-height: 20px;
}

main .reviews .line .left {
	width: 30%;
}

main .reviews .line .right {
	width: 70%;
}

main .reviews .two {
	background: #eee;
	box-shadow: 960px 0 0 0px #eee, -960px 0 0 0px #eee;
}

main .reviews .line .right p {
	text-align: left;
	padding-right: 70px;
}

main .reviews .one,
main .reviews .two {
	padding-bottom: 50px;
}

@media (max-width: 650px) {
	main .reviews .line {
		flex-direction: column;
	}

	main .reviews .line .left {
		width: unset;
		position: relative;
		top: 25px;
	}

	main .reviews .line .right p {
		padding-right: unset;
	}
}

/**/
main .feedback-two {
	text-align: center;
	padding: 25px 0;
}

/**/
main .stat {
	background: #eee;
	box-shadow: 960px 0 0 0px #eee, -960px 0 0 0px #eee;
	text-align: center;
	padding: 25px 0;
}

main .stat ul {
	display: flex;
	justify-content: center;
	width: 100%;
}

main .stat li {
	margin: 10px;
	font-size: 1.2em;
	line-height: 1.4em;
}

main .stat .fas {
	font-size: 42px;
	color: #00a0e4;
	margin-bottom: 10px;
}

@media (max-width: 650px) {
	main .stat ul {
		display: block;
	}
}

/**/
main .partners {
	text-align: center;
	padding: 25px 0;
}

main .partners p {
	font-size: 24px;
	margin-bottom: 25px;
}

main .partners ul {
	display: flex;
	justify-content: center;
	width: 100%;
	min-height: 65px;
}

main .partners li {
	margin: 5px;
}

main .partners img {
	height: 35px;
	width: auto;
	transition: .5s;
}

main .partners img:hover {
	height: 45px;
}

@media (max-width: 650px) {
	main .partners ul {
		display: block;
		margin: 10px;
	}
}

/**/
main .offices {
	background: #fafafa;
	box-shadow: 960px 0 0 0px #fafafa, -960px 0 0 0px #fafafa;
	text-align: center;
	padding: 25px 0;
	font-size: 24px;
}

main .offices p {
	padding-top: 25px;
	margin-bottom: 25px;
}

main .offices .flexslider .slides img {
	height: 300px !important;
	object-fit: cover;
}

/**/
main .awards {
	background: #eee;
	box-shadow: 960px 0 0 0px #eee, -960px 0 0 0px #eee;
	text-align: center;
	padding: 25px 0;
}

main .awards p {
	font-size: 24px;
	padding: 25px 0;
}

main .awards .images {
	display: flex;
	align-items: center;
	justify-content: center;
}

main .awards .images .one img {
	width: 225px;
}

main .awards .images .two img {
	height: 225px;
	padding: 25px 0;
}

@media (max-width: 650px) {
	main .awards .images {
		display: unset;
		align-items: unset;
	}
}

main .awards .images :is(.one, .two) {
	margin: 0.2rem;
	border-radius: 2px;
	overflow: hidden;
}

/**/
footer {
	text-align: center;
	padding: 25px 10px;
}

footer address {
	font-size: 24px;
	color: #696969;
	padding: 25px 0;
}

footer address:nth-child(1) {
	border-bottom: 1px solid #ddd;
}

footer address a {
	font-size: 48px;
	text-decoration: none;
	color: #000;
}

@media (max-width: 400px) {
	footer address a {
		font-size: 32px;
	}
}

/* Íèíäçÿ Êàïò÷à */
.form__captcha-ninja {
	position: absolute;
	left: -9999px;
}

/**/
main .feedback-one form {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

main .feedback-one form .cont input {
	height: 40px;
	max-width: 175px;
	font-size: 16px;
	border-width: 5px;
	border-radius: 7px;
	border-color: #444;
	margin-bottom: 1px;
	border-style: solid;
	background-color: #fff;
	font-family: Verdana;
	padding: 0 16px;
}

main .feedback-one form button {
	background-color: #fff200;
	border-radius: 2px;
	max-width: 533px;
	color: #444;
	font-size: 22px;
	height: 49px;
	padding-right: 11.3px;
	padding-left: 11.3px;
	font-family: Verdana;
	border: none;
}

@media (max-width: 575px) {

	main .feedback-one form button {
		margin-top: 25px;
	}
}

main .feedback-one form button:hover {
	background-color: #eee;
}

main .feedback-one form .agreement_franchisa {
	padding-top: 25px;
}

main .feedback-one form .agreement_franchisa a {
	color: #fff;
}

/**/
main .feedback-two form {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

main .feedback-two form .cont input {
	height: 40px;
	max-width: 175px;
	font-size: 16px;
	border-width: 5px;
	border-radius: 7px;
	border-color: #fff;
	margin-bottom: 1px;
	border-style: solid;
	background-color: #808080;
	font-family: Verdana;
	padding: 0 16px;
	color: #fff;
}

main .feedback-two form .cont input::placeholder {
	color: #fff;
}

main .feedback-two form button {
	background-color: #00a0e4;
	border-radius: 2px;
	max-width: 533px;
	color: #fff;
	font-size: 22px;
	height: 49px;
	padding-right: 11.3px;
	padding-left: 11.3px;
	font-family: Verdana;
	border: none;
	margin-top: 25px;
}

main .feedback-two form button:hover {
	background-color: #444;
}

main .feedback-two form .agreement_franchisa {
	padding-top: 25px;
}

main .feedback-two form .agreement_franchisa p,
main .feedback-two form .agreement_franchisa a {
	color: #444;
}

.benefits__number {
	opacity: 0;
}


/*  */
.line :is(.right, .left):has(p) {
	margin: 2rem 0;
}

.video-container:not(.clicked) {
	position: relative;
	cursor: pointer;
	margin-bottom: 1rem;
	padding: 8rem;
}

.video-container {
	position: relative;
	cursor: pointer;
	margin-bottom: 1rem;
	padding: 2rem;
	transition: padding 0.3s ease-out;
}

.button-play {
	width: 0;
	height: 0;
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 60px solid #fff;
	position: absolute;
	top: 45%;
	left: calc(50% - 30px);
	pointer-events: none;
}

@media (max-width: 575px) {
	.button-play {
		top: 35%;
	}
}


/* includes-grid */

.includes {
	padding-bottom: 50px;
	padding-top: 50px;
	background: #ddd;
	box-shadow: 960px 0 0 0px #ddd, -960px 0 0 0px #ddd;
}

.includes h2 {
	margin-bottom: 1.5rem;
	text-align: center;
	font-size: 24px;
}

.includes h3 {
	margin-bottom: 1.5rem;
	font: 300 24px 'Open Sans', sans-serif;
}

.includes h3 {
	margin-bottom: 1rem;
}

.includes ul {
	display: flex;
	flex-direction: column;
}

.includes ul li {
	padding: 0.6rem 0;
	display: inline-flex;
}

.includes ul li:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

.includes ul li:before {
	content: '+';
	margin-right: 1rem;
	font-weight: 900;
}

.includes-grid {
	display: flex;
	padding: 0.5rem;
	margin: -1rem;
	max-width: min(100%, 1024px);
}

.includes-grid>* {
	margin: 0.5rem;
	padding: 1rem;
}

.includes-grid> :first-child {
	flex: 6 6 60%;
	background: #fafafa;
}


.includes-grid> :last-child {
	flex: 4 4 40%;
	background: #eee;
}

@media (max-width: 575px) {

	.includes-grid {
		flex-wrap: wrap;
	}
}